import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "admin/exec/";

// exec_id: 20
export default {
  list: createHttpRequest(`${baseUrl}listLog`, {
    defaultData: { type: 1 },
    url: ""
  }),
  exce_list: createHttpRequest(`${baseUrl}execList`, {
    defaultData: { type: 1 },
    url: ""
  }),
  create_exec: createHttpRequest(`${baseUrl}addExec`, {
    defaultData: { type: 1 },
    url: ""
  }),
  delete_exec: createHttpRequest(`${baseUrl}deleteLog`)
};
